<? session_start();
ob_start();
require_once "../../../controllers/core/inc.login.php";

$cid='robi';



if(isset($_POST['ibssignin']))
{

	$passward 	= auth_encode_sha256($_POST['pass']);
	$uid  		= $_POST['uid'];
	

	if($cid=='sencillo'){
		die();
	}

	if(check_for_login($cid,$uid,$passward,1)){
  	header("Location:index_varify.php");

	 if($cid == 'robi'){
		 if($uid == 'faruk')
		 {
		    header("Location:../../eProcurement_mod/eProcurement/eprocurement_entry.php");
		 }
		 else
		 {
		    header("Location:../../vendor_mod/eProc_vendor/vendor_entry.php");
		 }
	 }
	 
	else
	{
	header("Location:../../../views/auth/masters/home.php");
	}
	exit;

	}else {
		session_destroy();
		$msg="Invalid Login Information!!!";
	}
}



require_once "../../../controllers/routing/login_interface1.php";
?>